### Method

# Gtk.Text.get_tabs

#### Declaration [src]

    PangoTabArray*
    gtk_text_get_tabs (
      GtkText* self
    )

#### Description [src]

Gets the tabstops that were set on the `GtkText` using `gtk_text_set_tabs()`.

Gets property | `Gtk.Text:tabs`

#### Return value

Returns: `PangoTabArray*`
the tabstops, or `NULL` if none was set.
Ownership is not transferred to the caller
Can be `NULL`